Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2196 - kdm crashes X when I log in with my old user
Summary: kdm crashes X when I log in with my old user
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-15 13:37 UTC by jostein.lima
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-16 15:25:57 UTC


Attachments (Terms of Use)

Description jostein.lima 1999-04-15 13:37:59 UTC
I started run-level 5, logged in as root everything was
fine, I got up kde. Tried to log in as myself, then X
crashed. Tried with another user that also crashed X. I
changed to xdm by putting AnotherLevel into
/etc/sysconfig/desktop Then I was able to log in as myself
and I got the kde window system. I am using AfterStep, so I
wanted to continue with that. Even if I have a .wm_style
file with AfterStep it did not start AfterStep. I was able
to start AfterStep by removing almost everything in Xsession
and adding 'exec Afterstep'

Comment 1 Preston Brown 1999-04-16 15:25:59 UTC
fixed in the latest kdebase packages...it was a pam problem with kdm.


Note You need to log in before you can comment on or make changes to this bug.